<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    * {
        box-sizing: border-box;
        padding: 0;
        margin: 0;
    }

    div {
        background-color: #ededed;
        border-radius: 16px;
    }

    main {
        position: relative;
        width: 1500px;
        max-width: 100%;
        margin: 10px auto;
        border-radius: 16px;
        display: grid;
        grid-auto-rows: 1fr;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
        gap: 10px 10px;
        grid-template-areas:
            "div1 div1 div1 div1 div2 div2"
            "div1 div1 div1 div1 div3 div3"
            "div4 div4 div5 div5 div6 div6"
            "div7 div8 div9 div10 div10 div10"
            "div11 . . div10 div10 div10";
    }

    .div1 {
        grid-area: div1;
    }

    .div2 {
        grid-area: div2;
    }

    .div3 {
        grid-area: div3;
    }

    .div4 {
        grid-area: div4;
    }

    .div5 {
        grid-area: div5;
    }

    .div6 {
        grid-area: div6;
    }

    .div7 {
        grid-area: div7;
    }

    .div8 {
        grid-area: div8;
    }

    .div9 {
        grid-area: div9;
    }

    .div10 {
        grid-area: div10;
    }

    .div11 {
        grid-area: div11;
    }
</style>

<body>
    <main>
        <div class="div1">
            <img src="https://via.placeholder.com/250" alt="">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
            </p>
        </div>
        <div class="div2">
            <img src="https://via.placeholder.com/150" alt="">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
            </p>
        </div>
        <div class="div3">
            <img src="https://via.placeholder.com/150" alt="">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
            </p>
        </div>
        <div class="div4">
            <h1>Mon Title</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
            </p>
        </div>
        <div class="div5">
            <h1>Mon Title</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
            </p>
        </div>
        <div class="div6">
            <h1>Mon Title</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
            </p>
        </div>
        <div class="div7">
            <h1>Mon Title</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
            </p>
        </div>
        <div class="div8">
            <h1>Mon Title</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
            </p>
        </div>
        <div class="div9">
            <h1>Mon Title</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
            </p>
        </div>
        <div class="div10">
            <h1>Mon Title</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
            </p>
        </div>
        <div class="div11">
            <h1>Mon Title</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
                quibusdam labore id eius fugit unde! Sapiente veniam excepturi eaque ut magnam nam possimus dolorum!
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat doloribus ratione cum tenetur, beatae
                non
            </p>
        </div>
    </main>
</body>

</html>